.story-list {
    width: 745px;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.story-list .slider {
    position: relative;
}

.story-list .slider:after {
    content: "";
    visibility: hidden;
    display: block;
    font-size: 0;
    clear: both;
    height: 0;
}

.story-list .slick-slider.slider-for {
    float: left;
    width: 580px;
}

.story-list .slick-slider.slider-nav {
    float: right;
    width: 108px;
    position: relative;
}

.story-list .slick-prev,
.story-list .slick-next {
    position: absolute;
    bottom: 0;
    left: 597px;
    cursor: pointer;
    border: 0;
    background: #fff url("../images/back.png") left -1px no-repeat;
    padding: 1px 13px 2px 35px;
    border: 1px solid #dddddd;
    text-indent: -9999px;
}

.story-list .slick-next {
    right: -123px;
    left: auto;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    background: #fff url("../images/back.png") left -3px no-repeat;
}

.story-list button:focus {
    outline: 0;
    border: 1px solid #ccc;
}

.story-list .slick-vertical .slick-slide {
    border-bottom: 4px solid transparent;
}

.slick-active .pic {
    position: relative;
}

.slider-nav .slick-active .pic:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.4);
    opacity: 1;
}

.slider-nav .active .pic:before {
    opacity: 0;
}

.gallery-page {
    position: absolute;
    font-size: 18px;
    font-weight: bold;
    color: #CCCCCC;
    right: 20px;
    top: 630px;
    letter-spacing: 1px;
}

.gallery-page .current {
    color: #FF7F00;
}

.gallery-title {
    font-size: 20px;
    font-weight: bold;
    color: #503823;
    line-height: 1.5;
    padding: 20px;
}

.gallery-text {
    font-size: 13px;
    color: #66472C;
    background: #FFF2E6;
    padding: 5px 30px;
    margin-bottom: 25px;
}

.gallery-info .gallery-text li {
    float: none;
    display: block;
    width: 100%;
    padding: 0;
    border: 0;
    text-align: left;
    line-height: 18px;
}

.gallery-info .gallery-text li + li {
    margin-top: 10px;
}

.gallery-text li span {
    width: 60px;
    display: inline-block;
    margin-right: 30px;
    border-right: 1px solid #000000;
}

.gallery-editor {
    border: 1px solid #D1D1D1;
    padding: 15px 25px;
}

.gallery-layout {
}
